<?xml version="1.0" encoding="utf-8"?>
<RunningApps>
  <process Name="ShellExperienceHost" Id="12504" />
  <process Name="RuntimeBroker" Id="23272" />
  <process Name="svchost" Id="21116" />
  <process Name="svchost" Id="6460" />
  <process Name="svchost" Id="1252" />
  <process Name="extensionCardHal_x64" Id="16176" />
  <process Name="svchost" Id="6452" />
  <process Name="svchost" Id="6020" />
  <process Name="RuntimeBroker" Id="19380" />
  <process Name="Discord" Id="12116" />
  <process Name="ArmouryAIOFanServer" Id="11620" />
  <process Name="jhi_service" Id="7308" />
  <process Name="steamwebhelper" Id="2192" />
  <process Name="steamwebhelper" Id="16728" />
  <process Name="svchost" Id="14440" />
  <process Name="svchost" Id="1700" />
  <process Name="PnkBstrA" Id="6440" />
  <process Name="ArmouryWebBrowserEdge" Id="23248" />
  <process Name="Overwolf" Id="468" />
  <process Name="SecurityHealthService" Id="17212" />
  <process Name="SearchApp" Id="4712" />
  <process Name="Teams" Id="18704" />
  <process Name="OVRServiceLauncher" Id="6432" />
  <process Name="svchost" Id="1960" />
  <process Name="Discord" Id="15912" />
  <process Name="svchost" Id="3836" />
  <process Name="conhost" Id="15908" />
  <process Name="svchost" Id="1684" />
  <process Name="svchost" Id="2976" />
  <process Name="CueLLAccessService" Id="6416" />
  <process Name="svchost" Id="17628" />
  <process Name="firefox" Id="17196" />
  <process Name="msedgewebview2" Id="12512" />
  <process Name="ArmouryCrate.UserSessionHelper" Id="4264" />
  <process Name="svchost" Id="2968" />
  <process Name="WmiPrvSE" Id="4620" />
  <process Name="firefox" Id="10000" />
  <process Name="csrss" Id="808" />
  <process Name="SecurityHealthSystray" Id="24940" />
  <process Name="conhost" Id="30392" />
  <process Name="Teams" Id="8560" />
  <process Name="iCUEDevicePluginHost" Id="15172" />
  <process Name="conhost" Id="24936" />
  <process Name="Teams" Id="5540" />
  <process Name="OverwolfBrowser" Id="12004" />
  <process Name="MoUsoCoreWorker" Id="6264" />
  <process Name="svchost" Id="1224" />
  <process Name="Corsair.Service.DisplayAdapter" Id="24928" />
  <process Name="csrss" Id="27944" />
  <process Name="avp" Id="6392" />
  <process Name="lsass" Id="788" />
  <process Name="svchost" Id="4312" />
  <process Name="conhost" Id="26644" />
  <process Name="steamservice" Id="18884" />
  <process Name="svchost" Id="6384" />
  <process Name="GameOverlayUI" Id="27020" />
  <process Name="ksde" Id="2072" />
  <process Name="svchost" Id="1208" />
  <process Name="avpui" Id="14864" />
  <process Name="steamwebhelper" Id="25772" />
  <process Name="svchost" Id="6376" />
  <process Name="svchost" Id="2496" />
  <process Name="asus_framework" Id="13224" />
  <process Name="svchost" Id="2924" />
  <process Name="svchost" Id="8956" />
  <process Name="svchost" Id="10248" />
  <process Name="ctfmon" Id="21884" />
  <process Name="SgrmBroker" Id="21452" />
  <process Name="msedgewebview2" Id="11968" />
  <process Name="svchost" Id="6364" />
  <process Name="svchost" Id="6360" />
  <process Name="svchost" Id="2480" />
  <process Name="RuntimeBroker" Id="26184" />
  <process Name="browser_assistant" Id="9324" />
  <process Name="TrustedInstaller" Id="24664" />
  <process Name="svchost" Id="17992" />
  <process Name="conhost" Id="5060" />
  <process Name="svchost" Id="6352" />
  <process Name="svchost" Id="2036" />
  <process Name="fontdrvhost" Id="1116" />
  <process Name="armsvc" Id="6344" />
  <process Name="asus_framework" Id="5912" />
  <process Name="AacKingstonDramHal_x86" Id="3756" />
  <process Name="winlogon" Id="18408" />
  <process Name="dwm" Id="17976" />
  <process Name="svchost" Id="1596" />
  <process Name="CorsairGamingAudioCfgService64" Id="6336" />
  <process Name="conhost" Id="26360" />
  <process Name="svchost" Id="8488" />
  <process Name="Memory Compression" Id="2884" />
  <process Name="NVDisplay.Container" Id="21828" />
  <process Name="iCUEDevicePluginHost" Id="2020" />
  <process Name="firefox" Id="15608" />
  <process Name="svchost" Id="6328" />
  <process Name="svchost" Id="28308" />
  <process Name="firefox" Id="6668" />
  <process Name="svchost" Id="1584" />
  <process Name="svchost" Id="21900" />
  <process Name="Corsair.Service" Id="6320" />
  <process Name="conhost" Id="14916" />
  <process Name="steamwebhelper" Id="652" />
  <process Name="svchost" Id="1576" />
  <process Name="OAWrapper" Id="19244" />
  <process Name="svchost" Id="5420" />
  <process Name="ArmouryCrate.Service" Id="6312" />
  <process Name="StartMenuExperienceHost" Id="28240" />
  <process Name="firefox" Id="28084" />
  <process Name="explorer" Id="19668" />
  <process Name="Discord" Id="8892" />
  <process Name="svchost" Id="4484" />
  <process Name="svchost" Id="22248" />
  <process Name="VoicemodDesktop" Id="1128" />
  <process Name="msedgewebview2" Id="13628" />
  <process Name="iCUEDevicePluginHost" Id="26984" />
  <process Name="svchost" Id="14484" />
  <process Name="audiodg" Id="5000" />
  <process Name="OverwolfBrowser" Id="10504" />
  <process Name="sihost" Id="23528" />
  <process Name="Aac3572MbHal_x64" Id="14044" />
  <process Name="OverwolfHelper" Id="3268" />
  <process Name="svchost" Id="22156" />
  <process Name="svchost" Id="27832" />
  <process Name="NVIDIA Web Helper" Id="3472" />
  <process Name="steamwebhelper" Id="28692" />
  <process Name="Teams" Id="14468" />
  <process Name="firefox" Id="30512" />
  <process Name="NoiseCancelingEngine" Id="13604" />
  <process Name="conhost" Id="23088" />
  <process Name="svchost" Id="7564" />
  <process Name="conhost" Id="5408" />
  <process Name="svchost" Id="2224" />
  <process Name="taskhostw" Id="13160" />
  <process Name="conhost" Id="740" />
  <process Name="OVRServer_x64" Id="12072" />
  <process Name="svchost" Id="18328" />
  <process Name="svchost" Id="5828" />
  <process Name="backgroundTaskHost" Id="11492" />
  <process Name="asus_framework" Id="8412" />
  <process Name="svchost" Id="1084" />
  <process Name="conhost" Id="28236" />
  <process Name="NVIDIA Share" Id="14384" />
  <process Name="AacKingstonDramHal_x64" Id="20224" />
  <process Name="browser_assistant" Id="7112" />
  <process Name="OneDrive" Id="25212" />
  <process Name="svchost" Id="11232" />
  <process Name="conhost" Id="26288" />
  <process Name="dllhost" Id="16588" />
  <process Name="svchost" Id="2364" />
  <process Name="Corsair.Service.CpuIdRemote64" Id="15724" />
  <process Name="msedgewebview2" Id="15424" />
  <process Name="Discord" Id="18308" />
  <process Name="services" Id="636" />
  <process Name="svchost" Id="756" />
  <process Name="fontdrvhost" Id="4944" />
  <process Name="OmenCommandCenterBackground" Id="26060" />
  <process Name="conhost" Id="23904" />
  <process Name="svchost" Id="4076" />
  <process Name="RuntimeBroker" Id="9108" />
  <process Name="extensionCardHal_x86" Id="1488" />
  <process Name="AcPowerNotification" Id="17864" />
  <process Name="LockApp" Id="26052" />
  <process Name="vgtray" Id="23348" />
  <process Name="UserOOBEBroker" Id="9240" />
  <process Name="firefox" Id="6220" />
  <process Name="svchost" Id="1764" />
  <process Name="svchost" Id="7080" />
  <process Name="iCUEDevicePluginHost" Id="4500" />
  <process Name="Discord" Id="25608" />
  <process Name="svchost" Id="2764" />
  <process Name="nvcontainer" Id="8364" />
  <process Name="svchost" Id="27008" />
  <process Name="Registry" Id="172" />
  <process Name="WmiPrvSE" Id="3188" />
  <process Name="svchost" Id="2756" />
  <process Name="svchost" Id="5772" />
  <process Name="steamwebhelper" Id="11988" />
  <process Name="svchost" Id="2748" />
  <process Name="svchost" Id="5764" />
  <process Name="svchost" Id="5332" />
  <process Name="svchost" Id="25448" />
  <process Name="svchost" Id="1880" />
  <process Name="NVIDIA Share" Id="10068" />
  <process Name="svchost" Id="5756" />
  <process Name="Teams" Id="3600" />
  <process Name="steamwebhelper" Id="28792" />
  <process Name="svchost" Id="3592" />
  <process Name="iCUE" Id="13504" />
  <process Name="svchost" Id="24708" />
  <process Name="SearchApp" Id="24268" />
  <process Name="msedgewebview2" Id="17772" />
  <process Name="svchost" Id="1852" />
  <process Name="svchost" Id="13488" />
  <process Name="svchost" Id="16504" />
  <process Name="svchost" Id="10900" />
  <process Name="iCUEDevicePluginHost" Id="24204" />
  <process Name="OverwolfBrowser" Id="14592" />
  <process Name="svchost" Id="1412" />
  <process Name="svchost" Id="27272" />
  <process Name="svchost" Id="2272" />
  <process Name="TextInputHost" Id="10028" />
  <process Name="iCUEDevicePluginHost" Id="16492" />
  <process Name="rundll32" Id="22956" />
  <process Name="svchost" Id="23676" />
  <process Name="wininit" Id="972" />
  <process Name="TiWorker" Id="27040" />
  <process Name="gamingservices" Id="7004" />
  <process Name="OriginWebHelperService" Id="6572" />
  <process Name="Teams" Id="2560" />
  <process Name="Discord" Id="14752" />
  <process Name="svchost" Id="1396" />
  <process Name="svchost" Id="6468" />
  <process Name="svchost" Id="2256" />
  <process Name="firefox" Id="19988" />
  <process Name="GoogleCrashHandler64" Id="15184" />
  <process Name="AsusCertService" Id="2684" />
  <process Name="OverwolfHelper64" Id="24912" />
  <process Name="dllhost" Id="8716" />
  <process Name="SearchFilterHost" Id="29764" />
  <process Name="nvcontainer" Id="6988" />
  <process Name="unsecapp" Id="1156" />
  <process Name="iCUEDevicePluginHost" Id="8276" />
  <process Name="YourPhone" Id="23360" />
  <process Name="kpm_tray" Id="29908" />
  <process Name="iCUEDevicePluginHost" Id="17548" />
  <process Name="CompPkgSrv" Id="30684" />
  <process Name="steam" Id="24216" />
  <process Name="GoogleCrashHandler" Id="15164" />
  <process Name="Aac3572MbHal_x86" Id="15160" />
  <process Name="unsecapp" Id="14728" />
  <process Name="svchost" Id="19468" />
  <process Name="RuntimeBroker" Id="18172" />
  <process Name="nvcontainer" Id="17740" />
  <process Name="svchost" Id="25928" />
  <process Name="ksdeui" Id="21184" />
  <process Name="WmiPrvSE" Id="13856" />
  <process Name="gamingservicesnet" Id="6944" />
  <process Name="dasHost" Id="2216" />
  <process Name="svchost" Id="10404" />
  <process Name="Teams" Id="6632" />
  <process Name="svchost" Id="6092" />
  <process Name="svchost" Id="10832" />
  <process Name="svchost" Id="1780" />
  <process Name="firefox" Id="21496" />
  <process Name="DayZLauncher" Id="19736" />
  <process Name="svchost" Id="25912" />
  <process Name="ArmourySocketServer" Id="27632" />
  <process Name="OfficeClickToRun" Id="6512" />
  <process Name="steamwebhelper" Id="908" />
  <process Name="RuntimeBroker" Id="24612" />
  <process Name="SSScheduler" Id="12112" />
  <process Name="steamwebhelper" Id="1868" />
  <process Name="SearchIndexer" Id="24608" />
  <process Name="asus_framework" Id="12108" />
  <process Name="firefox" Id="11676" />
  <process Name="svchost" Id="23312" />
  <process Name="svchost" Id="1400" />
  <process Name="NVIDIA Share" Id="896" />
  <process Name="svchost" Id="5636" />
  <process Name="OVRRedir" Id="13620" />
  <process Name="SearchProtocolHost" Id="7732" />
  <process Name="McCSPServiceHost" Id="26748" />
  <process Name="svchost" Id="2180" />
  <process Name="NVDisplay.Container" Id="12092" />
  <process Name="ROGLiveService" Id="6488" />
  <process Name="spoolsv" Id="6056" />
  <process Name="Teams" Id="21140" />
  <process Name="svchost" Id="1312" />
  <process Name="conhost" Id="18440" />
  <process Name="msedgewebview2" Id="24584" />
  <process Name="AppleMobileDeviceProcess" Id="15532" />
  <process Name="nvsphelper64" Id="876" />
  <process Name="dasHost" Id="3892" />
  <process Name="SafeConnect.ServiceHost" Id="6476" />
  <process Name="SettingSyncHost" Id="19836" />
  <process Name="smss" Id="624" />
  <process Name="ArmourySwAgent" Id="3884" />
  <process Name="System" Id="4" />
  <process Name="LightingService" Id="6564" />
  <process Name="svchost" Id="27228" />
  <process Name="wlanext" Id="5604" />
  <process Name="Idle" Id="0" />
</RunningApps>